scapy
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/scapy

general

source
scapy (source, net)
version
2.4.4-4
maint
Debian Security Tools, Raphaël Hertzog (u)
std-ver
4.5.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.2.0-1
oldstable
save 2.3.3-1
stable
save 2.4.0-2
testing
save 2.4.4-4
unstable
save 2.4.4-4
Ubuntu
2.4.4-4ubuntu1

binaries

todo

problems

  • There were override disparities found in suite unstable:
    • python-scapy: Override says net - optional, .deb says python - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://github.com/secdev/scapy/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

news RSS

bugs

all bug history graph
2 (3)
RC
0
I&N
2 (3)
M&W
0
F&P
0
Ubu
1